# translation of plasma_applet_quicklaunch.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# G Karunakar <karunakar@indlinux.org>, 2008.
# Rajesh Ranjan <rranjan@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_quicklaunch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-23 01:25+0200\n"
"PO-Revision-Date: 2008-12-04 13:53+0530\n"
"Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: quicklaunchApplet.cpp:324
msgid "General"
msgstr "सामान्य"

#: quicklaunchApplet.cpp:366
msgid "Add Icon..."
msgstr "जोड़ें चिह्न..."

#: quicklaunchApplet.cpp:375
msgid "Remove Icon"
msgstr "हटाएँ चिह्न"

#. i18n: file: quicklaunchAdd.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchAdd)
#. i18n: file: quicklaunchAdd.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchAdd)
#. i18n: file: quicklaunchAdd.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchAdd)
#. i18n: file: quicklaunchAdd.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchAdd)
#: quicklaunchApplet.cpp:621 rc.cpp:3 rc.cpp:6 rc.cpp:33 rc.cpp:36
msgid "Add Shortcut"
msgstr "जोड़ें शार्टकट"

#. i18n: file: quicklaunchAdd.ui:22
#. i18n: ectx: property (text), widget (QLabel, lblIcon1)
#: rc.cpp:9 rc.cpp:39
msgid "New icon:"
msgstr "नया चिह्न:"

#. i18n: file: quicklaunchConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchConfig)
#: rc.cpp:12 rc.cpp:42
msgid "Configure QuickLaunch"
msgstr "क्विक लांच विन्यस्त करें"

#. i18n: file: quicklaunchConfig.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:15 rc.cpp:45
msgid "Visible icons:"
msgstr "दृष्टिगोचर चिह्न:"

#. i18n: file: quicklaunchConfig.ui:63
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:18 rc.cpp:48
msgid "Icon size:"
msgstr ""

#. i18n: file: quicklaunchConfig.ui:73
#. i18n: ectx: property (suffix), widget (QSpinBox, iconSizeSpin)
#. i18n: file: quicklaunchConfig.ui:116
#. i18n: ectx: property (suffix), widget (QSpinBox, dialogIconSizeSpin)
#. i18n: file: quicklaunchConfig.ui:73
#. i18n: ectx: property (suffix), widget (QSpinBox, iconSizeSpin)
#. i18n: file: quicklaunchConfig.ui:116
#. i18n: ectx: property (suffix), widget (QSpinBox, dialogIconSizeSpin)
#: rc.cpp:21 rc.cpp:30 rc.cpp:51 rc.cpp:60
msgid "px"
msgstr ""

#. i18n: file: quicklaunchConfig.ui:86
#. i18n: ectx: property (specialValueText), widget (QSpinBox, icons)
#: rc.cpp:24 rc.cpp:54
msgid "Unlimited"
msgstr "असीमित"

#. i18n: file: quicklaunchConfig.ui:106
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:27 rc.cpp:57
msgid "Dialog icon size:"
msgstr ""

#~ msgid "Maximum Rows:"
#~ msgstr "अधिकतम पंक्तियाँ:"

#~ msgid "Rows in the dialog:"
#~ msgstr "संवाद में पंक्तियाँ:"
